body { position: relative; margin: 0; padding: 79px 0 66px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; overflow: hidden; font-family: 'Muli', sans-serif; /*background-color: #000;*/ /*background: url(../images/main_bg_big.jpg) -300px -300px no-repeat;
background-size: 120%;*/ }

@media (max-width: 1035px) { body { display: block; padding: 0; overflow-y: auto; height: auto !important; background: url(../images/main_bg.jpg) right bottom no-repeat; background-size: cover; } }
.anim-bg-img { position: absolute; width: 150%; height: 150%; left: -25%; top: -25%; background: url(../images/main_bg_big.jpg) right bottom no-repeat; background-size: cover; z-index: 1; }

.anim-bg-img.anim { -webkit-animation: move 40s linear infinite 0s; animation: move 40s linear infinite 0s; }

@media (max-width: 1035px) { .anim-bg-img { width: 100%; height: 100%; left: 0 !important; top: 0 !important; -webkit-animation: none !important; animation: none !important; display: none; } }
@-webkit-keyframes move { 0% { left: -25%; }
  10% { left: -23%; }
  20% { left: -25%; }
  30% { left: -23%; }
  40% { left: -23%; }
  50% { left: -25%; }
  60% { left: -23%; }
  70% { left: -23%; }
  80% { left: -25%; }
  90% { left: -23%; }
  100% { left: -25%; } }
.animated-bg { position: fixed; width: 100%; height: 100%; top: 0; right: 0%; opacity: 1; /*background: url(../images/main_bg_big.jpg) center no-repeat;
background-size: cover;*/ background: #000; z-index: 100; }

.animated .animated-bg { -webkit-animation: my-width 1.5s ease-out forwards .5s; animation: my-width 1.5s ease-out forwards .5s; }

/*@keyframes bg-zoom {
	from { 	background-size: 120%; 	}
	to {
	    background-size: 121%;
	}
}*/
@-webkit-keyframes my-width { from { width: 100%; }
  to { width: 0%; } }
@keyframes my-width { from { width: 100%; }
  to { width: 0%; } }
* { -webkit-box-sizing: border-box; box-sizing: border-box; }

button { padding: 0; border: none; background: none; }

button:focus, a:focus, input:focus { outline: none; }

a { text-decoration: none; }

ul { margin: 0; padding: 0; }

li { list-style-type: none; display: inline-block; }

.clear:after { content: ''; display: block; clear: both; }

.visible-767 { display: none; }

@media (max-width: 767px) { .visible-767 { display: block; }
  .hidden-767 { display: none !important; } }
header { position: absolute; left: 0; top: 0; width: 100%; z-index: 30; }
header .menu-mobile { display: none; float: left; }
header .menu-mobile button { position: relative; width: 26px; height: 24px; z-index: 120; }
header .menu-mobile button span { position: absolute; width: 100%; height: 4px; left: 0; top: 0; background: #fff; }
header .menu-mobile button span.middle { top: 9px; }
header .menu-mobile button span.bottom { top: 18px; }
header .menu { margin-left: 150px; width: 815px; text-align: center; }
header .menu button.close { position: absolute; right: 15px; top: 22px; width: 26px; height: 24px; }
header .menu button.close span { position: absolute; width: 100%; height: 4px; left: 0; top: 0; background: #fff; }
header .menu button.close span.top { top: 6px; -webkit-transform: rotate(45deg); transform: rotate(45deg); }
header .menu button.close span.middle { display: none; }
header .menu button.close span.bottom { top: 6px; -webkit-transform: rotate(-45deg); transform: rotate(-45deg); }
header .menu ul { padding-top: 30px; padding-bottom: 15px; text-align: left; display: inline-block; }
header .menu ul li { position: relative; text-align: center; }
header .menu ul li a { font-size: 18px; font-weight: 400; line-height: 23px; padding-right: 15px; padding-left: 15px; margin-right: 15px; margin-left: 15px; color: #fff; -webkit-transition: color .1s linear 0s; transition: color .1s linear 0s; position: relative; top: -80px; }
header .menu ul li span { position: absolute; top: 2px; right: -1px; width: 2px; height: 20px; display: block; background-color: #fff; -webkit-transform: scale(0); transform: scale(0); }
header .menu ul li a:hover { color: #5586AB; }
header .menu ul li:last-child:after { display: none; }
header .progress-bar { margin-left: 150px; width: 815px; }
header .progress-bar .pb-stripe { width: 0; height: 1px; background-color: #D4E2FA; }

.animated header .menu ul li a { -webkit-animation: fadeInDown .5s ease-out forwards 1s; animation: fadeInDown .5s ease-out forwards 1s; }

.animated header .menu ul li a.second { -webkit-animation: fadeInDown .5s ease-out forwards 1.1s; animation: fadeInDown .5s ease-out forwards 1.1s; }

.animated header .menu ul li a.third { -webkit-animation: fadeInDown .5s ease-out forwards 1.2s; animation: fadeInDown .5s ease-out forwards 1.2s; }

.animated header .menu ul li a.fourth { -webkit-animation: fadeInDown .5s ease-out forwards 1.3s; animation: fadeInDown .5s ease-out forwards 1.3s; }

.animated ul li span { -webkit-animation: spanScale .5s ease-out forwards 1.5s; animation: spanScale .5s ease-out forwards 1.5s; }

@-webkit-keyframes spanScale { from { -webkit-transform: scale(0); transform: scale(0); }
  to { -webkit-transform: scale(1); transform: scale(1); } }

@keyframes spanScale { from { -webkit-transform: scale(0); transform: scale(0); }
  to { -webkit-transform: scale(1); transform: scale(1); } }
@-webkit-keyframes fadeInDown { from { top: -80px; }
  to { top: 0; } }
@keyframes fadeInDown { from { top: -80px; }
  to { top: 0; } }
.animated .pb-stripe { -webkit-animation: slideRight 1s ease-out forwards .5s; animation: slideRight 1s ease-out forwards .5s; }

@-webkit-keyframes slideRight { from { width: 0; }
  to { width: 100%; } }

@keyframes slideRight { from { width: 0; }
  to { width: 100%; } }
@media (max-width: 1214px) { header .menu { width: 938px; margin: 0 auto; } }
@media (max-width: 1035px) { header { position: relative; }
  header .menu { width: 100%; }
  header .progress-bar { width: 100%; margin-left: 0; padding-right: 30px; padding-left: 30px; } }
@media (max-width: 767px) { header .menu { position: fixed; right: -100%; top: 0; width: 100%; float: right; height: 100%; padding-top: 50px; background: #384453; z-index: 10; -webkit-transition: right .3s linear 0s; transition: right .3s linear 0s; }
  header .menu ul { padding: 0; }
  header .menu ul li { width: 100%; }
  header .menu ul li span { display: none; }
  header .menu ul li a { display: block; padding: 20px 0; }
  header .menu ul li a:after { display: none; }
  header .menu-mobile { position: fixed; padding: 15px; display: inline-block; width: 100%; text-align: right; -webkit-transition: background-color .3s linear 0s; transition: background-color .3s linear 0s; }
  header .menu-mobile.fixed { background-color: #384453; }
  header .progress-bar { display: none; } }
.container { position: relative; width: 1078px; margin: 0 auto; padding: 0 70px 90px; text-align: center; overflow: hidden; z-index: 20; }
.container .logo { margin-top: 60px; margin-bottom: 80px; text-align: center; overflow: hidden; }
.container .logo .shape-container { position: relative; margin: 0 auto 20px; display: block; width: 146px; height: 160px; }
.container .logo .shape-container img { position: absolute; height: auto; opacity: 0; -webkit-transform: scale(0); transform: scale(0); /*filter: blur(30px);*/ }
.container .logo .shape-container .shape-items.first { left: 22px; top: 14px; z-index: 5; }
.container .logo .shape-container .shape-items.second { left: 70px; top: 0; }
.container .logo .shape-container .shape-items.third { right: 0; top: 57px; }
.container .logo .shape-container .shape-items.fourth { bottom: 13px; left: 57px; }
.container .logo .shape-container .shape-items.fifth { bottom: 0; left: 24px; }
.container .logo .shape-container .shape-items.sixth { bottom: 56px; left: 0; z-index: 6; }
.container .logo .text-container { display: inline-block; max-width: 100%; -webkit-transform: translate3d(0, 3000px, 0); transform: translate3d(0, 3000px, 0); }
.container .logo .text-container img { max-width: 100%; height: auto; }
.container .item { position: relative; width: 246px; display: inline-block; -webkit-transform: scale(0); transform: scale(0); }
.container .item .item-inner { -webkit-box-shadow: 0 5px 36px rgba(0, 0, 0, 0.36); box-shadow: 0 5px 36px rgba(0, 0, 0, 0.36); -webkit-transition: all .15s linear 0s; transition: all .15s linear 0s; }
.container .item .item-inner img { max-width: 100%; height: auto; display: block; -webkit-filter: sepia(100%); filter: sepia(100%); -webkit-transition: all .15s linear 0s; transition: all .15s linear 0s; }
.container .item .item-inner h2 { margin: 0; padding-top: 18px; padding-bottom: 18px; line-height: 24px; font-size: 18px; font-weight: 400; color: #fff; background: #2b303b; -webkit-transition: all .15s linear 0s; transition: all .15s linear 0s; }
.container .item .item-inner:hover { -webkit-box-shadow: 0 29px 70px rgba(0, 0, 0, 0.52); box-shadow: 0 29px 70px rgba(0, 0, 0, 0.52); }
.container .item .item-inner:hover img { -webkit-filter: none; filter: none; }
.container .item .item-inner:hover h2 { background-color: #3B475D; }
.container .item.left { float: left; }
.container .item.right { float: right; }

@media (max-width: 1035px) { .container { width: 848px; }
  .container .item { width: 220px; } }
@media (max-width: 848px) { .container { width: 100%; padding-left: 30px; padding-right: 30px; } }
@media (max-width: 767px) { .container { padding-bottom: 50px; }
  .container .logo { margin-top: 80px; margin-bottom: 50px; }
  .container .item { width: 60%; min-width: 246px; margin: 0 auto 30px; float: none !important; } }
.animated .shape-container { -webkit-animation: rotate 2.5s ease-out forwards 1.6s; animation: rotate 2.5s ease-out forwards 1.6s; }

.animated .shape-container img { -webkit-animation: opac .95s ease-out forwards 1.53s; animation: opac .95s ease-out forwards 1.53s; }

.animated .shape-container img.second { -webkit-animation: opac .9s ease-out forwards 1.58s; animation: opac .9s ease-out forwards 1.58s; }

.animated .shape-container img.third { -webkit-animation: opac .85s ease-out forwards 1.63s; animation: opac .85s ease-out forwards 1.63s; }

.animated .shape-container img.fourth { -webkit-animation: opac .8s ease-out forwards 1.68s; animation: opac .8s ease-out forwards 1.68s; }

.animated .shape-container img.fifth { -webkit-animation: opac .75s ease-out forwards 1.73s; animation: opac .75s ease-out forwards 1.73s; }

.animated .shape-container img.sixth { -webkit-animation: opac .7s ease-out forwards 1.78s; animation: opac .7s ease-out forwards 1.78s; }

.animated .text-container { -webkit-animation: bounceInUp 1.1s forwards 1s; animation: bounceInUp 1.1s forwards 1s; }

@-webkit-keyframes rotate { 0% { -webkit-transform: rotate(-360deg); transform: rotate(-360deg); }
  60% { -webkit-transform: rotate(60deg); transform: rotate(60deg); }
  100% { -webkit-transform: rotate(0); transform: rotate(0); } }

@keyframes rotate { 0% { -webkit-transform: rotate(-360deg); transform: rotate(-360deg); }
  60% { -webkit-transform: rotate(60deg); transform: rotate(60deg); }
  100% { -webkit-transform: rotate(0); transform: rotate(0); } }
@-webkit-keyframes opac { 0% { opacity: 0; -webkit-transform: scale(0); transform: scale(0); }
  100% { opacity: 1; -webkit-transform: scale(1); transform: scale(1); } }
@keyframes opac { 0% { opacity: 0; -webkit-transform: scale(0); transform: scale(0); }
  100% { opacity: 1; -webkit-transform: scale(1); transform: scale(1); } }
@-webkit-keyframes bounceInUp { from,
  60%,
  75%,
  90%,
  to { -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  from { opacity: 0; -webkit-transform: translate3d(0, 3000px, 0); transform: translate3d(0, 3000px, 0); }
  60% { opacity: 1; -webkit-transform: translate3d(0, -20px, 0); transform: translate3d(0, -20px, 0); }
  75% { -webkit-transform: translate3d(0, 10px, 0); transform: translate3d(0, 10px, 0); }
  90% { -webkit-transform: translate3d(0, -5px, 0); transform: translate3d(0, -5px, 0); }
  to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); } }
@keyframes bounceInUp { from,
  60%,
  75%,
  90%,
  to { -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  from { opacity: 0; -webkit-transform: translate3d(0, 3000px, 0); transform: translate3d(0, 3000px, 0); }
  60% { opacity: 1; -webkit-transform: translate3d(0, -20px, 0); transform: translate3d(0, -20px, 0); }
  75% { -webkit-transform: translate3d(0, 10px, 0); transform: translate3d(0, 10px, 0); }
  90% { -webkit-transform: translate3d(0, -5px, 0); transform: translate3d(0, -5px, 0); }
  to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); } }
.animated .item { -webkit-animation: fadeInUp 1s ease-out forwards .5s; animation: fadeInUp 1s ease-out forwards .5s; }

.animated .item.center { -webkit-animation: fadeInUp 1s ease-out forwards .65s; animation: fadeInUp 1s ease-out forwards .65s; }

.animated .item.right { -webkit-animation: fadeInUp 1s ease-out forwards .8s; animation: fadeInUp 1s ease-out forwards .8s; }

@-webkit-keyframes scale { 0% { -webkit-transform: scale(0); transform: scale(0); }
  100% { -webkit-transform: scale(1); transform: scale(1); } }

@keyframes scale { 0% { -webkit-transform: scale(0); transform: scale(0); }
  100% { -webkit-transform: scale(1); transform: scale(1); } }
footer { position: absolute; left: 0; bottom: 0; width: 100%; padding-bottom: 20px; font-size: 14px; color: #D4E2FA; text-align: center; opacity: 0; z-index: 20; -webkit-transform: translate3d(0, 100%, 0); transform: translate3d(0, 100%, 0); }
footer ul { margin-bottom: 10px; text-align: center; }
footer ul li { height: 20px; line-height: 18px; }
footer ul li a { padding-left: 10px; padding-right: 10px; display: inline-block; font-size: 16px; vertical-align: middle; color: #fff; -webkit-transition: color .1s linear 0s; transition: color .1s linear 0s; }
footer ul li .fb:hover { color: #4363a2; }
footer ul li .gplus:hover { color: #F34E4E; }
footer ul li .twitter:hover { color: #21abf4; }
footer ul li .pint:hover { color: #c4051e; }
footer ul li .linkedin:hover { color: #0282bd; }
footer .copyright a { position: relative; height: 16px; display: inline-block; margin-left: 8px; padding-left: 12px; min-width: 95px; font-size: 14px; color: #D4E2FA;text-align: left; -webkit-transition: color .1s linear 0s; transition: color .1s linear 0s; }
footer .copyright a strong { font-weight: 400; }
footer .copyright span { font-size: 14px; }
footer .copyright a:hover { color: #5586AB; }
footer .copyright a:after { position: absolute; left: 0; top: 10px; display: block; width: 4px; height: 4px; background-color: #D4E2FA; border-radius: 50%; content: ''; }

.animated footer { -webkit-animation: fadeInUp 1s linear forwards .5s; animation: fadeInUp 1s linear forwards .5s; }

@media (max-width: 1035px) { footer { position: relative; } }
@-webkit-keyframes fadeInUp { from { opacity: 0; -webkit-transform: translate3d(0, 100%, 0); transform: translate3d(0, 100%, 0); }
  to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); } }
@keyframes fadeInUp { from { opacity: 0; -webkit-transform: translate3d(0, 100%, 0); transform: translate3d(0, 100%, 0); }
  to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); } }
/*Inner Pages*/
.inner { height: auto !important; overflow-y: auto; display: block; padding: 0; }
.inner .anim-bg-img { width: 100%; height: 100%; left: 0; top: 0; }
.inner header { position: relative; }
.inner footer { position: relative; }
.inner header .container { padding: 0; overflow: visible; }
.inner header .container .menu { margin-left: 0; text-align: left; }
.inner header .container .menu ul li { padding-right: 30px; margin-right: 30px; }
.inner header .container .menu ul li a { padding: 0; margin: 0; }
.inner header .container .menu ul li .active { color: #5586AB; }
@media (max-width: 767px) { .inner header .container .menu ul li { padding-right: 0; margin-right: 0; }
  .inner header .container .menu ul li a { padding: 15px; margin-left: 15px; margin-right: 15px; } }
.inner header .container .progress-bar { margin-left: -48px; }
.inner .container { width: 1346px; padding: 80px 0 57px; color: #fff; text-align: left; }
.inner .container .h2-wrap { position: relative; padding-left: 5px; width: 5px; height: 45px; overflow: hidden; -webkit-animation: showText 3s linear forwards 1.5s; animation: showText 3s linear forwards 1.5s; margin-bottom: 40px; }
.inner .container .h2-wrap h2 { position: absolute; margin-top: 0; width: 700px; left: 0; font-size: 36px; line-height: 45px; font-family: "MuliBold", sans-serif; opacity: 0; -webkit-animation: opact .5s linear forwards 1.5s; animation: opact .5s linear forwards 1.5s; }
.inner .container .h2-wrap span { position: absolute; right: 0; top: 0; height: 45px; width: 3px; display: block; background-color: #fff; content: ''; -webkit-animation: blurText .5s ease-out forwards .5s; animation: blurText .5s ease-out forwards .5s; opacity: 1; }
@-webkit-keyframes blurText { 0% { opacity: 0; }
  25% { opacity: 1; }
  50% { opacity: 0; }
  75% { opacity: 1; }
  100% { opacity: 0; } }
@keyframes blurText { 0% { opacity: 0; }
  25% { opacity: 1; }
  50% { opacity: 0; }
  75% { opacity: 1; }
  100% { opacity: 0; } }
@-webkit-keyframes showText { 0% { width: 5px; }
  100% { width: 100%; } }
@keyframes showText { 0% { width: 5px; }
  100% { width: 100%; } }
@-webkit-keyframes opact { 0% { opacity: 0; }
  100% { opacity: 1; } }
@keyframes opact { 0% { opacity: 0; }
  100% { opacity: 1; } }
.inner .container p { margin-top: 0; margin-bottom: 30px; font-size: 16px; line-height: 24px; }
@media (max-width: 1400px) { .inner header .container .progress-bar { margin-left: 0 !important; width: 725px; }
  .inner .container { width: 1170px; } }
@media (max-width: 1199px) { .inner header .container .progress-bar { padding: 0; }
  .inner .container { width: 940px; } }
@media (max-width: 991px) { .inner header .container .menu ul li { padding-right: 20px; margin-right: 20px; }
  .inner header .container .progress-bar { width: 100%; padding: 0; }
  .inner .container { width: 720px; } }
@media (max-width: 767px) { .inner .container { width: 100%; padding-left: 20px; padding-right: 20px; padding-top: 10px; }
  .inner .container .h2-wrap { height: auto; width: 100%; margin-bottom: 0; padding-left: 0; -webkit-animation: none; animation: none; }
  .inner .container .h2-wrap h2 { position: relative; width: auto; font-size: 30px; line-height: 1.3; }
  .inner .container .h2-wrap span { display: none; } }

.visible-767.inner-logo img { width: 60px; margin-bottom: 10px; }
.front-mach #page #content .main-content {
  padding-top: 70px;
}
.front-mach #page #content .main-content .container .logo {
  margin-top: 160px;
}
#hello-form-section{
  width: 760px;
  float: right;
  background: none;
  padding-top: 0;
  padding-bottom: 0;
}
#hello-form-section:before {
  display: none;
}